package com.sysu.admin.controller.crop.interceptor;

import java.lang.annotation.*;

@Target({ElementType.METHOD})
@Retention(value = RetentionPolicy.RUNTIME)
@Documented
public @interface DynamicTableNames {
    //crop or cropId or point[] or tableNames
    String value() default "";

    //与value 二选一
    String executor() default "";
}
